/* No comment provided by engineer. */
"Authenticating as {0}" = "Αυθεντικοποίηση ως {0}";

/* No comment provided by engineer. */
"Checking connection" = "Έλεγχος σύνδεσης";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "Κλείσιμο Καναλιού Συνεδρίας SSH";

/* No comment provided by engineer. */
"Deleting {0}" = "Διαγραφή {0}";

/* No comment provided by engineer. */
"Disconnected" = "Αποσυνδέθηκε";

/* No comment provided by engineer. */
"Disconnecting {0}" = "Γίνεται αποσύνδεση {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "Γίνεται λήψη {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "{0} σύνδεση άνοιξε";

/* Reading size of file. */
"Getting size of {0}" = "Λήψη μεγέθους του {0}";

/* Reading modification date of file. */
"Getting timestamp of {0}" = "Λήψη χρονόσημου του {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Λήψη δικαιώματος του {0}";

/* No activity */
"Idle" = "Αδρανής";

/* No comment provided by engineer. */
"Listing directory {0}" = "Εμφάνιση καταλόγου {0}";

/* No comment provided by engineer. */
"Making directory {0}" = "Δημιουργία καταλόγου {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "Ο μέγιστος αριθμός επιτρεπόμενων συνδέσεων έχει ξεπεραστεί. Αναμονή…";

/* No comment provided by engineer. */
"Mounting {0}" = "Προσάρτηση {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Δεν βρέθηκε έμπιστο πιστοποιητικό";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "Άνοιγμα σύνδεσης {0} σε {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "Υποσύστημα SFTP έτοιμο";

/* No comment provided by engineer. */
"SCP subsystem ready" = "Υποσύστημα SCP έτοιμο";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "Έναρξη υποσυστήματος SFTP";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Έναρξη υποσυστήματος SCP";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "Πάρα πολλές ταυτόχρονες συνδέσεις. Ίσως θέλετε να προσαρμόσετε τον αριθμό επιτρεπόμενων ταυτόχρονων συνδέσεων στις Προτιμήσεις.";

/* No comment provided by engineer. */
"Uploading {0}" = "Γίνεται αποστολή {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Γίνεται μετονομασία {0} σε {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Αντιγραφή {0} σε {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Αντιγραφή {0} σε {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Αλλαγή ιδιοκτήτη του {0} σε {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Αλλαγή ομάδας του {0} σε {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Αλλαγή δικαιώματος του {0} σε {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} δευτερόλεπτα απομένουν";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} λεπτά απομένουν";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} ώρες απομένουν";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Γίνεται επίλυση {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Επανάληψη σε {0} δευτερόλεπτα ({1} προσπάθειες ακόμα)";

/* No comment provided by engineer. */
"Transfer complete" = "Ολοκλήρωση μεταφοράς";

/* No comment provided by engineer. */
"Transfer incomplete" = "Μη ολοκλήρωση μεταφοράς";

/* Cloud */
"Enable {0} Distribution" = "Ενεργοποίηση Κατανομής {0}";

/* Cloud */
"Disable {0} Distribution" = "Απενεργοποίηση Κατανομής {0}";

/* Compress */
"Archiving {0}" = "Archiving {0}";

/* Expand */ 
"Unarchiving {0}" = "Unarchiving {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";